.denver-navbar-nav>li>a {
    font-family: "proxima-nova",Arial,sans-serif;
    font-weight: 500;
    letter-spacing: .05em;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
}
@media (min-width: 800px) {
    .denver-navbar-nav.navbar-nav {
        float: right!important;
    }
}
.fa-search, #searchForm, #mobile-search {
    display:none!important
}
